<%@page import="groovy.ui.SystemOutputInterceptor"%>
<%@page import="ibase.utility.BaseLogger"%>
<%@page import="ibase.webitm.ejb.DBAccessEJB"%>
<%@page import="ibase.utility.UserInfoBean"%>
<%@page import="ibase.ejb.CommonDBAccessEJB"%>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib prefix="x" uri="http://java.sun.com/jsp/jstl/xml" %>


<% 
	String tran_id= "",result_details = "", userId ="";

	tran_id = request.getParameter("tran_id");
	userId = request.getParameter("user_id");
	CommonDBAccessEJB commondb = new CommonDBAccessEJB();
	UserInfoBean userInfo =  commondb.createUserInfo(userId);
	DBAccessEJB dbAccessEJB = new DBAccessEJB();

	BaseLogger.log("3",userInfo,null,"daniel tran_id : " +tran_id);
	BaseLogger.log("3",userInfo,null,"daniel userId : " +userId);
	BaseLogger.log("3",userInfo,null,"daniel userinfo : " +userInfo);
	BaseLogger.log("3",userInfo,null,"daniel userInfo.getTransDB() : " +userInfo.getTransDB());

	try {
	
		result_details = dbAccessEJB.getDBColumnValue("follow_up_actions_logs", "result_details","tran_id= '"+tran_id+"' " ,userInfo.getTransDB());
		BaseLogger.log("3",userInfo,null,"daniel result_details"+result_details);

	}

	catch(Exception e)
	{
		e.printStackTrace();
		BaseLogger.log("3",userInfo,null," daniel exception"+e);
	
	}
//	  <p>Result Details: result_details <%= > expression tag 

	
%>



<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <title>Result Details</title>

</head>

<style type="text/css" >
	
.divTxtCss {
	   
	    font-size: small;
	    
	}

</style>

<body>
<p>Result Details: </p> 

<%
out.println(result_details);
%>

</body>

</html>

